2011-06-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.9

2011-03-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.8

2011-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.7, SECURITY_PATCH=14, CVE-2011-0719

2010-11-12 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: remove make_single

2010-10-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.5.6

2010-09-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.5, SECURITY_PATCH=13
	* {libcap,valgrind-include,wrong_python_ldflags}.patch: removed

2010-06-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.4

2010-05-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.3

2010-04-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.2

2010-03-12 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 3.5.1

2010-02-26 Vlad Glagolev <stealth@sourcemage.org>
	* init.d/samba.conf: added
	* init.d/samba: include samba script from /etc/sysconfig
	* INSTALL: install samba.conf to sysconfig for custom commands before
	  starting a daemon

2010-02-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.6

2010-01-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.5

2010-01-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.4

2009-11-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.4.3

2009-10-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.4.2. SECURITY_PATCH++

2009-09-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.4.1

2009-08-19 George Sherwood <gsherwood@sourcemage.org>
	* BUILD: Samba3 source is located now in source3
	* DETAILS: Updated to version 3.4.0
	* FINAL: Added to print message about default passdb backend

2009-07-31 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.7. Fixed SOURCE_URL[0]

2009-06-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.6, SECURITY_PATCH=11, CVE-2009-1888

2009-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.5

2009-04-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.4

2009-04-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.3

2009-03-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.2

2009-02-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.1

2009-01-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.0

2009-01-20 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Conflicts with samba4

2009-01-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.7

2008-12-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.6.
	* BUILD: Added option for cifs. Removed old method.
	* INSTALL: Removed manual install of mount/umount.cifs

2008-11-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: updated spell to 3.2.5. SECURITY_PATCH++
	  See http://us6.samba.org/samba/history/samba-3.2.5.html

2008-09-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.4

2008-08-30 Elisamuel Resto <ryuji@sourcemage.org>
	* init.d/samba: added -D to ARGS and added $ARGS to loadproc calls

2008-08-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.3.  SECURITY_PATCH++
	  http://us1.samba.org/samba/history/samba-3.2.3.html

2008-08-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.2. Updated SOURCE_URL[0].
	  Updated SOURCE_URL[1].

2008-08-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 3.2.1

2008-07-09 George Sherwood <george@beernabeer.com>
	* CONFIGURE: Removed option to install mount tools suid
	* INSTALL: Removed setting suid on mount tools

2008-07-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.2.0
	* DEPENDS: Removed depend python. Support removed.
	* PRE_BUILD: Removed incorporated patches and sedit.

2008-06-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* wrong_python_ldflags.patch, PRE_BUILD: added gentoo patch to fix #14522

2008-05-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.30, SECURITY_PATCH=8, CVE-2008-1105

2008-05-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* PRE_BUILD, valgrind-include.patch: added a patch to fix a
	  compile error

2008-05-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.29

2008-03-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on libcap
	* PRE_BUILD: Apply libcap.patch
	* libcap.patch: Fix conflicting declarations of capget
	  From http://bugs.gentoo.org/show_bug.cgi?id=210527

2008-03-21 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on e2fsprogs for libcom_err and libss

2008-03-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.28a
	* samba.gpg: Removed, they only sign the uncompressed .tar :(

2007-12-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.28, SECURITY_PATCH=7, CVE-2007-6015

2007-11-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.27a, SECURITY_PATCH=6, CVE-2007-4572

2007-11-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.0.27. SECURITY_PATCH++

2007-09-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.26a, SECURITY_PATCH=4, CVE-2007-4138
	* PRE_BUILD, samba-3.0.25c-python_bindings_fix.patch: removed patch

2007-09-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* INSTALL: run python_install only when python was chosen

2007-09-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* INSTALL: added python_install target, the final nail for #13967

2007-08-31 Elisamuel Resto <ryuji@mages.ath.cx>
	* PRE_BUILD, samba-3.0.25c-python_bindings_fix.patch: fix python bindings (Bug #13967)

2007-08-29 Ladislav Hagara <hgr@vabo.cz>
	* BUILD, INSTALL: added some && to fail properly [Bug 13967]

2007-08-26 David Brown <dmlb2000@gmail.com>
	* BUILD: removed pushd for cd doesn't work in devel sorcery
	* INSTALL: removed popd for cd ..

2007-08-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated spell to 3.0.25c
	  Removed non-working SOURCE_URL[1] & SOURCE_URL[2]

2007-06-27 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 3.0.25b

2007-06-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated samba-vscan to 0.3.6c-beta4.  Bug 13834.
	* CONFIGURE: Updated query to fix language. Bug 13834.

2007-06-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* INSTALL: if mount.cifs is installed setuid root install
	  umount.cifs setuid root as well

2007-05-26 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 3.0.25a
	* PRE_BUILD: Removed pie.patch.  Incorporated upstream.
	* pie.patch: Removed.

2007-05-17 Ladislav Hagara <hgr@vabo.cz>
	* PRE_BUILD, pie.patch: added patch [Bug 13782]

2007-05-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.35
	  SECURITY_PATCH++
	  o CVE-2007-2444
	    Local SID/Name translation bug can result in
	    user privilege elevation
	  o CVE-2007-2446
	    Multiple heap overflows allow remote code execution
	  o CVE-2007-2447
	    Unescaped user input parameters are passed as
	    arguments to /bin/sh allowing for remote command execution
	  fixes bug #13782

2007-02-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.24 (Security update)
	  o CVE-2007-0452 (Potential Denial of Service bug in smbd)
	  o CVE-2007-0453 (Buffer overrun in NSS host lookup Winbind
	    NSS library on Solaris)
	  o CVE-2007-0454 (Format string bug in afsacl.so VFS plugin)
	  Updated SECURITY_PATCH=2
	* samba-3.0.24.tar.gz.sig: Updated, tarball md5sum changed, but
	  no differences could be seen with `diff -Naur`
	* samba.gpg: Added Samba Distribution signing key
	  Verified from http://us1.samba.org/samba/ftp/samba-pubkey_6568B7EA.asc
	  and http://keyserver.noreply.org/pks/lookup?op=get&search=0x6F33915B6568B7EA
	  and http://lists.samba.org/archive/samba/2006-May/120996.html (where
	  Gerald points to http://samba.org/samba/download/ which points to
	  http://us3.samba.org/samba/ftp/samba-pubkey.asc which is a copy of
	  http://us1.samba.org/samba/ftp/samba-pubkey_6568B7EA.asc).
	  Unfortunately, this signature is for the uncompressed .tar, not the
	  compressed .tar.gz. :( Still, adding it here for (hopeful) future
	  use.

2007-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove tdb; samba always uses its own copy of tdb

2006-11-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.0.23d.

2006-09-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.0.23c.

2006-08-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: fixed a broken if and switched it to using bash bulitin [[]]
	* DEPENDS: fixed a broken if and switched it to using bash bulitin [[]]
	* INSTALL: fixed a broken if and switched it to using bash bulitin [[]]
	* PRE_BUILD: fixed a broken if and switched it to using bash bulitin [[]]
	* BUILD: fixed a broken if and switched it to using bash bulitin [[]]

2006-08-18 Matthew Clark <matthewclark@inlesserterms.net>
	* DETAILS: Corrected SOURCE_URL[2]

2006-08-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.0.23b.

2006-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.23a

2006-07-12 Arjan Bouter <abouter@sourcemage.org>
	* CONFIGURE: changed wording of vscan question

2006-07-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.23, removed BUILD_API and UPDATED
	* PRE_BUILD, krb5config.patch: removed patch

2006-06-25 George Sherwood <george@beernabeer.com>
	* DEPENDS: Changed to CUPS from cups

2006-06-09 Unet <unet@sourcemage.org>
	* CONFIGURE, BUILD, DETAILS, INSTALL, PRE_BUILD: Added support
	for samba-vscan

2006-03-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.22 [SMGLSA-2006-16]

2006-03-23 Matthew Clark <MatthewClark@InLesserTerms.net>
	* Revised previous bug fix (bug 10396 reopened)

2006-03-22 Matthew Clark (MatthewClark@InLesserTerms.net>
	* DETAILS: added PATCHLEVEL=1
	* CONFIGURE: removed setuid prompt (bug 10396)
	* INSTALL: removed setuid command (bug 10396)

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.21c

2006-01-31 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.21b

2005-12-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.21a

2005-12-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.21
	* PRE_BUILD: Removed patch

2005-10-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.20b

2005-09-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.20a

2005-08-25 Jason Flatt <jflatt@sourcemage.org>
	* INSTALL: Added code for creating CUPS symlink (bug # 8245).

2005-08-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.0.20 and converted to SOURCE_HASH

2005-05-24 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Prepended variables with SAMBA_
	  Request suid bit for all mount tools (smbmount, smbumount,
	  mount.smbfs, and mount.cifs (new))
	  Query for disk-quota support
	* DEPENDS: Renamed AD to SAMBA_AD
	  Default to building Active Directory support if both openldap and
	  krb5 are installed
	* BUILD: Let user specified opts in OPTS override our defaults
	  Apply SAMBA_QUOTA flag
	* INSTALL: Use SAMBA_SUID instead of SUID
	  chmod u+s mount.cifs and mount.smbfs
	  Use install_config_file for smb.conf and smb.conf.default
	  Properly use INSTALL_ROOT throughout
	  Use `install` instead of `cp` for libraries
	* services: Removed (swat entry added to iana-etc)

2005-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.14a

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before default_build
	* INSTALL: Run make_normal before default_install

2005-03-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.13

2005-03-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.12

2005-02-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.11

2005-01-24 Robert Helgesson <rhelgesson@sourcemage.org>
	* CONFIGURE, INSTALL: Applied patch from Florian, moved config query
	  to CONFIGURE.

2005-01-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* PREPARE, INSTALL: Added option to install smbmnt and
	  smbumount setuid root (so non-root users can use smbmount
	  and smbumount)

2005-01-23 Arjan Bouter <abouter@sourcemage.org>
	* lowercase linux-pam

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Python renamed to python

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.10 SECURITY UPDATE
	  Possible remote code execution: CAN-2004-1154

2004-11-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.9

2004-11-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.8
	  SECURITY RELEASE
	* krb5config.patch: Updated to 3.0.8
	* PRE_BUILD: krb5cofnig.patch now applies with -p1

2004-10-14 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Samba can use tdb

2004-09-17 Eric Sandall <sandalle@sourcemage.org>
	* INSTALL: Overwrite existing symlinks

2004-09-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 3.0.7 security release.

2004-09-05 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: config_query already asks only when it's needed
	* DETAILS: Updated UPDATED so libsmbclient is fixed on all machines

2004-09-03 Robert Helgesson <rhelgesson@sourcemage.org>
	* PRE_BUILD: Created. Moved patch application here. Added sedit to
	  install libsmbclient.(a|so) in /usr/lib.
	* BUILD: Removed patch application.

2004-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.6

2004-08-16 Jason Flatt <jflatt@sourcemage.org>
	* CONFIGURE: Changed Active Directory default and added logic so that
	  it doesn't get asked /every/ time.

2004-07-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.5
	  BUILD_API=2
	  Shortened SHORT
	  SOURCE tarball gzipped
	* BUILD: Converted to BUILD_API 2
	* INSTALL: Added
	  Copy libwinbind.so and libwins.so if they exist
	* CONFIGURE: Converted to config_query
	* DEPENDS: Use '==' for comparisons
	  Converted to Guru Handbook
	* TRIGGERS: Removed extra spacing

2004-05-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.4

2004-04-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.3
	* CONFIGURE: Remembers if it's been configured or not

2003-12-16 Rob Verkuylen <rob@verkuylen.net>
	* CONFIGURE was not added

2004-02-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 3.0.2a (latest stable release).

2004-02-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.2

2003-12-16 Rob Verkuylen <rob@verkuylen.net>
	* CONFIGURE + DEPENDS: Propper Active Directory Support handling

2003-12-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 3.0.1.

2003-10-28 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD, CONFIGURE: always install smbclient library.

2003-10-28 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Uppercase provides

2003-10-25 hgg <hgreig@bigpond.net.au>
	* DETAILS: updated UPDATED for test/stable integration

2003-10-23 Eric Sandall <sandalle@sourcemage.org>
	* HISTORY: Updated to Guru Handbook

2003-10-13 Robert Helgesson <rycee@home.se>
	* krb5config.patch: Added this patch which fixes bug occuring when
	  building with krb5 support.
	* DETAILS: Added additional source URL which holds older versions.
	* PRE_REMOVE: Removed this file.
	* TRIGGERS: Commented out openssl-related lines since Samba no longer
	  seems to use OpenSSL.
	* DEPENDS: Added optional_depends on system-logger.

2003-10-10 Robert Helgesson <rycee@home.se>
	* HISTORY: Converted to new format.

2003-09-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 3.0.0.
	* BUILD,CONFIGURE: No need to manually install libsmbclient anymore.
	* DEPENDS: contains more dependencies.
	  Spell krb5 required to build AD support.

2003-09-13 Robert Helgesson <rycee@home.se>
	* BUILD,CONFIGURE: Allow build and install of libsmbclient. (bug #4139)

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update UPDATED purely for test grimoire integration.

2003-08-16 hgg <hgreig@bigpond.net.au>
	* init.d/*: Update initscripts

2003-08-10 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Revert on_dispel Linux-PAM cast_self (doesn't work
	  the way it is documented)

2003-08-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added popt as depends (Chris Brien)

2003-07-26 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Update for Linux-PAM

2003-07-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MAKE_NJOBS=1

2003-05-01 Rob Verkuylen <rob@verkuylen.net>
	* init.d/samba.sh: Copied init.d/samba.sh to /init.d/samba
	  Step 1/3 in bug#: 3115

2003-04-28 Eric Sandall <sandalle@sourcemage.org>
	* xinetd.d/netbios-ns: (nmbd) now reads the configuration file
	  without this, it would not read my configuration, so
	  my logs kept filling up my disk since there was no limit. :)

2003-04-12 Robert Helgesson <rycee@home.se>
	* DEPENDS,BUILD: Added Linux-PAM as an optional dependency instead
	  of checking for it in BUILD (bug #3023)

2003-04-07 Seth Woolley <seth@tautology.org>
	* DETAILS: Security update to 2.2.8a (from Jason Flatt via rycee)
	  Report: http://www.digitaldefense.net/labs/advisories/DDI-1013.txt.

2003-04-05 Robert Helgesson <rycee@home.se>
	* init.d/samba.sh: Applied patch from Jimmy Yen (bug #3022)
	* BUILD: replaced with improved one from Jimmy Yen (bug #3023)
	  made some modifications to above BUILD file
	* PRE_REMOVE: Added to stop samba daemon at dispel

2003-04-04 Robert Helgesson <rycee@home.se>
	* BUILD: create /etc/samba/private path on build
	  make /var/run/samba dir on init script start

2003-03-16 Seth Woolley <seth@tautology.org>
	* DETAILS: Upgrade for security vuln.

2003-03-11 Robert Helgesson <rycee@home.se>
	* init.d/samba.sh: Added improvements from Jeremy Sutherland (bug #2642)

2003-03-04 Robert Helgesson <rycee@home.se>
	* TRIGGERS: Added to handle openssl upgrades

2003-02-25 Robert Helgesson <rycee@home.se>
	* BUILD: use librunlevel

2003-02-24 Robert Helgesson <rycee@home.se>
	* DETAILS: SOURCE_URL[0] changed to use us1.samba.org instead of us6

2003-01-15 Robert Helgesson <rycee@home.se>
	* init.d/samba.sh: updated (bug #1988)

2002-12-20 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 2.2.7a

2002-12-09 Eric Schabell <eschabell@sourcemage.org>
	* init.d/samba.sh: Added, removed xinetd startup as it was borked,
	* POST_REMOVE,BUILD: Added,modified to install and remove
	  symlinks correctly, UPDATE filed bumped for correct install,
	  fixes bugs #1536 and #1705.

2002-11-20 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Updated to 2.2.7
	  IMPORTANT: Security bugfix for Samba
	  *-----------------------------------
	  Summary
	  A security hole has been discovered in versions 2.2.2 through 2.2.6
	  of Samba that could potentially allow an attacker to gain root
	  access on the target machine. The word "potentially" is used because
	  there is no known exploit of this bug, and the Samba Team has not
	  been able to craft one ourselves. However, the seriousness of the
	  problem warrants this immediate 2.2.7 release. In addition to
	  addressing this security issue, Samba 2.2.7 also includes thirteen
	  unrelated improvements. These improvements result from our process
	  of continuous quality assurance and code review, and are part of the
	  Samba team's commitment to excellence. There was a bug in the length
	  checking for encrypted password change requests from clients. A
	  client could potentially send an encrypted password, which, when
	  decrypted with the old hashed password could be used as a buffer
	  overrun attack on the stack of smbd. The attach would have to be
	  crafted such that converting a DOS codepage string to little endian
	  UCS2 unicode would translate into an executable block of code. All
	  versions of Samba between 2.2.2 to 2.2.6 inclusive are vulnerable to
	  this problem. This version of Samba 2.2.7 contains a fix for this
	  problem. Earlier versions of Samba are not vulnerable.

2002-10-27 Eric Schabell <eschabell@sourcemage.org>
	* POST_INSTALL: Fixed bug in POST_INSTALL, #1472.

2002-10-21 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Bumped version as old sources not avail.. fixes bug #1420.
	* POST_INSTALL: Added with code from neal birch that takes care
	  of a missing /var/run/samba dir, fixes bug #243.

2002-10-17 Eric Schabell <eschabell@sourcemage.org>
	* USEGCC2: Removed

2002-09-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added 3 working URLs and removed the 3 non-working URLs
	  Changed SOURCE to use .bz2 instead of .gz
	  Added MD5[0] and MAINTAINER
	  Changed LICENSE to LICENSE[0]

2002-08-07 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Added two new urls, removed samba.org,
	  fixes bug #556.

2002-07-05 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 2.2.5

